Document: aac-tactics-theories
Title: aac_tactics theories
Abstract: Theories for aac_tactics (generated from .v sources via coqdoc)
Section: Science/Mathematics

Format: HTML
Index: /usr/share/doc/libaac-tactics-coq/theories/index.html
Files: /usr/share/doc/libaac-tactics-coq/theories/*
